/** Shopify CDN: Minification failed

Line 138:13 Expected ":"

**/





#shopify-section-sections--21863482392792__slider_azXrjU {
  display: none;
  height: 0px;
}

.template-index #shopify-section-sections--21863482392792__slider_azXrjU {
  display: block;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  height: 410px;
}
div#shopify-section-template--21863472431320__image_with_text_A4L6Q4 {
  border-radius: 30px 30px 0 0;
  overflow: hidden;
}

.m-header.header-sticky-always.transparent-on-top .m-header__mobile, .m-header.header-sticky-always.transparent-on-top .m-header__desktop, .m-header.header-sticky-always.transparent-on-top .m-menu-bar {
    background-color: transparent !important;
}
.m-header.header-sticky-always.transparent-on-top .m-header__mobile:hover, .m-header.header-sticky-always.transparent-on-top .m-header__desktop:hover, .m-header.header-sticky-always.transparent-on-top .m-menu-bar:hover {
    background-color: white !important;
}
div#sv-search-container {
    margin-left: 38px;
}
.m-header.header-sticky-always .m-header__wrapper:not(.m-unset-shadow) {
    box-shadow: none !important;
}



header.m-header__desktop.logo-center-menu-left.m-gradient.m-color-default {
    background-color: transparent !important;
}

header.m-header__desktop.logo-center-menu-left.m-gradient.m-color-default:hover {
    background-color: white !important;
}


@media screen and (max-width: 1024px) {
.m-image-with-text__image.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in {
    margin-top: 30px;
}
}

product-info#MainProduct-template--21863480328408__main{
    .m-product-info--wrapper.m\:text-color-body {
        max-width: 500px;
        margin: 0 auto;
    }
    @media screen and (max-width: 768px){
        .m-media-gallery__wrapper.m-product-media--list {
            position: relative;
        }
        .m-product-media--slider__pagination.swiper-pagination.m\:w-full.\!md\:m\:hidden.swiper-pagination-clickable.swiper-pagination-bullets {
            margin: 0 auto;
            padding: 0;
            display: flex;
            width: 100%;
            flex-wrap: nowrap;
            position: absolute;
            bottom: 0;
            left: 0;
        }
        .m-product-media--slider__pagination.swiper-pagination.m\:w-full.\!md\:m\:hidden.swiper-pagination-clickable.swiper-pagination-bullets span {
            margin: 0;
            width: 100%;
            height: 3px;
            background: black;
            color: white;
            position: unset;
            transition: .7s;
            opacity: 0;
        }
        .m-product-media--slider__pagination.swiper-pagination.m\:w-full.\!md\:m\:hidden.swiper-pagination-clickable.swiper-pagination-bullets span:after,
        .m-product-media--slider__pagination.swiper-pagination.m\:w-full.\!md\:m\:hidden.swiper-pagination-clickable.swiper-pagination-bullets span:before {
            display: none;
        }
        span.swiper-pagination-bullet.swiper-pagination-bullet-active {
            background: black !important;
            opacity: 1 !important;
        }
    }
}

/* .m-main-product--info.m\:column.m\:w-full.md\:m\:w-1\/2.m-scroll-trigger.animate--fade-in-up {
    width: 500px !important;
    margin: 9vh auto !important;
} */

/* a.m-cart-icon-bubble {
    color: #8e1924 !important;
}

 a.m-header__wishlist {
    color: #e30048 !important;
}

a.m-header__account {
    color: #e30048 !important;
}

svg#sv-search-icon {
    color: #e30048 !important;
} */

svg.m-svg-icon--medium {
    color: #8e1924;
}

/* svg.m-svg-icon--medium:hover {
    color: #e30048 !important;
} */



.m-svg-icon--medium{
    color:  #8e1924 !important;
}

.m-svg-icon--medium:hover{
    color:  #e30048 !important;
    transition: color 0.3s ease;
    transform 0.3s ease;
}

svg.m-svg-icon.m-svg-icon--medium {
    color: #ffffff !important;
} 
.m-hamburger-box .m-hamburger-box__inner,
.m-hamburger-box .m-hamburger-box__inner:before,
.m-hamburger-box .m-hamburger-box__inner:after {
  background: #e30048 !important;
}

/* .m-image-with-text__inner.m\:flex.m\:flex-wrap.m\:flex-row-reverse {
    margin-top: 25px !important;
} */



.m-scroll-trigger.animate--fade-in-up {
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 2s cubic-bezier(0.25, 0.46, 0.45, 0.94),
              transform 2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.m-scroll-trigger.animate--fade-in-up.m-scroll-trigger--offscreen {
  opacity: 0;
  transform: translateY(80px);
}

.m-scroll-trigger.animate--fade-in-up:not(.m-scroll-trigger--offscreen) {
  opacity: 1;
  transform: translateY(0);
}

.m-scroll-trigger[data-cascade] {
  transition-delay: calc(var(--animation-order, 0) * 0.15s);
}

div#shopify-section-sections--21887644598488__slider_xrrnhF {
  display: none;
}
.template-index div#shopify-section-sections--21887644598488__slider_xrrnhF {
  display: block;
}

.m-product-addon {
    margin-bottom: 60px;
}


/* Product page ---DEVs */

.m-main-product--media.m\:column.m\:w-full.md\:m\:w-1\/2 {
    padding: 0;
}

.m-media-gallery__list.m\:grid {
    row-gap: 0;
}


/* btn hover effect--- */
button#ProductSubmitButton-template--21863480328408__main {
    box-shadow: none !important;
    transition: 0.2s ease !important;
}

button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    box-shadow: none !important;
    transition: .3s ease;
}

a.m-button.m-button--primary {
    box-shadow: none !important;
    transition: .3s ease;
}


/* img+text==== */
.m-image-with-text__image.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in-up {
    padding: 0;
}


.template-index .m-content-box {
    max-width: 400px;
    margin: 0 auto;
}


.template-index #sv_header_logo, 
.template-index #msv_header_logo {
    animation: grow-progresss forwards;
    animation-timeline: scroll(root);
    animation-range: 0px 500px;
}

@keyframes grow-progresss {
    0% {
        transform: scale(2.8) translateY(-90px);
    }
    100% {
        transform: scale(1) translateY(0px);
    }
}

@media screen and (max-width: 768px){
    @keyframes grow-progresss {
        from {
            transform: scale(3) translateY(-80px);
        }
        to {
            transform: scale(1) translateY(0px);
        }
    }
}



.m-hero--content-stack {
    margin-bottom: 0px !important;
}


@media(max-width:768px){

.m-mixed-layout__inner.m\:grid.m-cols-2.m\:grid-2-cols.md\:m\:grid-1-cols.md\:m\:grid-2-cols.xl\:m\:grid-2-cols {
    padding-top: 20px;
}

}

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

@media (max-width: 1280px){
    m-featured-collection#template--21863472431320__featured_collection_ej7fBU {
        padding-top: 25px;
    }
}
@media (max-width: 768px){
    m-featured-collection#template--21863472431320__featured_collection_ej7fBU {
        padding-top: 0px;
    }
}


header.m-header__mobile.container-fluid.m\:flex.m\:items-center.m-gradient.m-color-default {
    background: transparent;
}





/* devs - 19/ 04 */

.m-product-card__info {
    text-align: left;
    padding-left: 10px;
}

span.m-price-item.m-price-item--regular {
    color: gray;
}


@media(max-width:768px){
    .button.m-info-cart-btn svg {
    width: 12px;
    height: 12px;
}
}


button.m-info-cart-btn {
    padding-right: 5px;
    padding-top:5px;
}


@media(max-width:768px){
    button.m-info-cart-btn svg {
    width: 14px;
    height: 14px;
}
}

@media(min-width: 1080px){
    .m-footer--block.m-footer--block-menu.m-accordion--item.m\:w-full.lg\:m\:w-1\/4 {
    width: 33%;
    }
}


.m-tooltip--style-1:hover {
    background: none !important;
    fill: #e30048 !important;
    border-color: none!important;
}

.m-button--icon:hover {
    box-shadow: none !important;
}


.m-product-media--zoom-icon .m-svg-icon--medium {
    color:rgb(255, 255, 255);
}

.m-product-media--zoom-icon .m-svg-icon--medium:hover {
    fill: #e30048 !important;

}

button.m-tooltip.m-button--icon.m-product-media__zoom-in.m-tooltip--left.m-tooltip--style-1{
    background:none;
}

media-gallery#MediaGallery-template--21863480328408__main button.m-tooltip.m-button--icon.m-wishlist-button.m-tooltip--top.m-product-media--mobile__atwl-button.\!md\:m\:hidden.m-tooltip--style-1 {
    background-color: transparent !important;
}


.m-cart-item__info.m-cart-drawer-item__info m-quantity-input.m-quantity {
    background-color: #ffffff !important;
    border-radius: 0;
}

input.form-field.form-field--input {
    background-color: #ffffff;
}
product-info#MainProduct-template--21863480328408__main {
    margin-top: 0;
}

@media (min-width: 768px) {
    .template-product div#shopify-section-sections--21863482392792__header {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;
    }
}

.template-product [style*='--aspect-ratio'] > *:first-child {
    height: 101% !important;
}




button#ProductSubmitButton-template--21863480328408__main {
    padding: 8px 20px !important;
}

button.shopify-payment-button__button.shopify-payment-button__button--unbranded{
    height: clamp(25px,var(--shopify-accelerated-checkout-button-block-size, 50px),55px); 
}





m-sharing.m-product-addon--item.m\:display-flex {
    display: none !important;
}



.added-to-wishlist:not(.in-prod-page,.m-tooltip--style-2), .added-to-compare:not(.in-prod-page,.m-tooltip--style-2) {
    background-color: rgb(99 28 50 / 0%) !important;
}





button.m-tooltip.m-button--icon.m-wishlist-button.m-tooltip--left.m-tooltip--style-1.added-to-wishlist path {
    fill: #e30048;
    stroke: #e30048;
}

@media screen and (max-width: 768px){
    .m-cart-drawer__footer--wrapper.m\:block{
        button.m-cart-addon--trigger-button.m-tooltip.m-tooltip--top .m-cart-addon__text {
            max-width: 200px;
            width: 100%;
            margin-left: 6px;
        }
    }
}




button.gokwik-checkout-button.dynamic-checkout-button {
    background-color: #8C001B;
    border-radius: inherit;
}

button.gokwik-checkout-button {
    max-width: 300px;
    margin: 0 0 20px auto;
    border-radius: 0;
}

@media(max-width:768px){
    button.gokwik-checkout-button {
    margin: auto;
}
}



section#m-app-section-template--21863471448280__1776674262d963260e {
    margin-bottom: 100px;
}

.gokwik-checkout-button:hover {
    transform: none !important;
}

.m-cart-drawer__footer--wrapper.m\:block button.gokwik-checkout-button.dynamic-checkout-button {
    margin: 0 auto;
}




.devS_wrapper {

    display: flex;
    justify-content: space-around;
    align-items: flex-start;

}


body#m-theme {
    overflow: unset !important;
}

span.m-tooltip__content {
    display: none;
}

    /* @media(min-width:767px){
    m-footer .m-footer--block.m-footer--block-menu.m-accordion--item.open.m\:w-full.lg\:m\:w-1\/3 h3 {
        display: none;
    }
} */

/* @media(max-width:768px){
    #shopify-section-sections--21863481704664__footer h3 {
        font-weight: 600 !important;
    }
} */